body{ 

    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    margin: auto;
    widows: 47.8%;
    border: 5px solid black;
    padding: 15px;
    display: inline-block;
    text-align-last: left;
    position: relative;
    left: 390px;
}

fieldset{
    border: 3px solid ;
    width: 700px;
    height: 450px;
    margin:left;
    background-color: skyblue;  
    padding: 5px 5px;">
}

#title{
    width: 45%;
    margin:20px 0px 0px 26px;
}
#Edate{
    margin:0px 0px 0px 20px;

}

#eventTypes{
    width: 30%;
    margin: 0px 0px 0px 10px;

}
#submit{
    height: 30px;
    width: 55px;
    margin: 20px 0px 10px 250px;
    text-align: center;
}
#cancel{
    height: 30px;
    width: 55px;
    text-align: center;

}

